.section.section--re_news .section__body {
  padding-bottom: 12px;
}

.section::after,
.news-panels::after {
  content: "";
  clear: both;
  display: table;
}

.re-homepage .article {
    float: left;
    display: block;
    position: relative;
    width: 31%;
    background-color: #fff;
    border-bottom: .1rem solid #d8d8d8;
    margin: 0 auto 1rem;
    margin-left: 2%;
    height: 33em;
    -webkit-box-shadow: inset 0 0 0 rgba(51,59,73,0), 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 0 0 rgba(51,59,73,0), 0 1px 2px rgba(0,0,0,.1);
    -webkit-transition: -webkit-box-shadow .5s;
    transition: -webkit-box-shadow .5s;
    transition: box-shadow .5s;
    transition: box-shadow .5s,-webkit-box-shadow .5s;
}

.article:hover {
    -webkit-box-shadow: inset 0 -2px 0 #333b49,0 7px 18px rgba(0,0,0,.2);
    box-shadow: inset 0 -2px 0 #333b49,0 7px 18px rgba(0,0,0,.2);
    border-bottom-color: #000
}

.article__picture {
    position: relative;
    display: block;
    min-height: 8em;
}

.article__picture--img {
    position: relative;
    display: block;
    max-width: 100%;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    padding-top: 75%;
}

.article__button {
    display: none;
}

.article__details {
    padding: 1em 1em 1em 1em;
}

.article__details .article__details--headline {
  margin-top: 0.3em;
}

.re-homepage .article__details--headline a {
    font-family: Farnham Regular,Georgia,sans-serif;
    font-weight: 400;
    letter-spacing: .02rem;
    font-size: 1.2em;
    line-height: 1.2em;
    color: #2a2a2a;
}

.article__details--summary,
.article__details--summary-bsp {
    margin: 1em 0;
    position: relative;
    font-family: Benton Sans,Arial,sans-serif;
    font-weight: 400;
    overflow-wrap: break-word;
    word-wrap: break-word;
    color: #2a2a2a;
    font-size: 0.9em;
    line-height: 1.2em;
}

.article__details--summary {
    overflow: hidden;
    max-height: 5em;
}

.more-news {
    font-family: Benton Sans,Arial,sans-serif;
    font-weight: 400;
    font-size: 1.5rem;
    margin: 0 0 0 1em;
}

.more-news a {
  color: #2a2a2a;
  font-size: 0.6em;
}

.more-news a:visited {
    color: #2a2a2a;
}

@media screen and (min-width:501px) and (max-width:700px) {

  .re-homepage .article {
    height: 28em;
  }

  .re-homepage .article__details--headline a {
    font-size: 1em;
    line-height: 1em;
  }

}

@media screen and (min-width:301px) and (max-width:500px) {

  .re-homepage .article {
    width: 96%;
    height: 32em;
    font-size: 1.2em;
  }

  .re-homepage .article__details--headline {
    margin-bottom: 0.1em;
    font-size: 1.4em;
  }

  .article__details--summary,
  .article__details--summary-bsp {
    font-size: 0.9em;
  }

  .article__picture {
    min-height: 6em;
  }

  .re-homepage .article__details--headline a {
    font-size: 0.8em;
    line-height: 1.3em;
  }

}
